<?xml version="1.0" encoding="UTF-8"?>

<!-- Copyright (C) 2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name">Μπρελόκ</string>  
    <!-- Dialog title when no certificates were found -->  
    <string name="title_no_certs">Δεν βρέθηκαν πιστοποιητικά</string>  
    <!-- Dialog title when at least one certificate was found -->  
    <string name="title_select_cert">Επιλογή πιστοποιητικού</string>  
    <!-- Used at top of dialog to identify requesting application -->  
    <string name="requesting_application">Η εφαρμογή %s ζήτησε πιστοποιητικό. Η επιλογή πιστοποιητικού θα εκχωρήσει στην εφαρμογή τη δυνατότητα χρήσης αυτής της ταυτότητας με διακομιστές, τώρα και στο μέλλον.</string>  
    <!-- Used at top of dialog to identify requesting server (may be host:port or just host)-->  
    <string name="requesting_server">Η εφαρμογή έχει προσδιορίσει το διακομιστή ζήτησης ως %s, αλλά πρέπει να εκχωρείτε πρόσβαση στην εφαρμογή στο πιστοποιητικό μόνο εάν εμπιστεύεστε την εφαρμογή.</string>  
    <!-- Label of button to send the user to the CertInstaller to install a certificate (arguments are constants for .pfx and .p12) -->  
    <string name="install_new_cert_message">Μπορείτε να εγκαταστήσετε πιστοποιητικά από ένα αρχείο PKCS#12 με επέκταση %1$s ή %2$s, που βρίσκεται στον εξωτερικό χώρο αποθήκευσης.</string>  
    <!-- Label of button to send the user to the CertInstaller to install a certificate -->  
    <string name="install_new_cert_button_label">"Εγκατάστ."</string>  
    <!-- Label of button to send the allow the application certificate request -->  
    <string name="allow_button">ΑΠΟΔΟΧΗ</string>  
    <!-- Label of button to send the deny the application certificate request -->  
    <string name="deny_button">ΑΠΟΡΡΙΨΗ</string> 
</resources>
